#ifndef UTIL_ENGLISH_H
#define UTIL_ENGLISH_H
#include "CLucene.h"

class English{
public:
    static void IntToEnglish(int32_t i, CL_NS(util)::StringBuffer* result);
    static TCHAR* IntToEnglish(int32_t i);
    static void IntToEnglish(int32_t i, TCHAR* buf, int32_t buflen);
};
#endif
